Bug 49266 - Error message when installing several packages at once
Summary: Error message when installing several packages at once
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-17 15:31 UTC by Torsten Schuetze
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-19 12:47:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Torsten Schuetze 2001-07-17 15:31:30 UTC
When installing several rpm-packages at once with kpackage, e.g. from
Powertools, one 
a) can't see the messages at the bottom  (Building package tree and other
logs)
b) gets a window after each package with title Error (sic!) and has to
confirm the installation of each package. I couldn't find an option to
disable the confirmation after each package. Especially the error message
is irratating for new users.

Comment 1 Ngo Than 2003-06-19 12:47:36 UTC
as i know, it's fixed in kde 3.1.x


Note You need to log in before you can comment on or make changes to this bug.